/usr/pkg/include/readline/chardefs.h -> /tmp/pkgbuild/lang/yap/work.alpha/.buildlink/include/readline/chardefs.h
/usr/pkg/include/readline/history.h -> /tmp/pkgbuild/lang/yap/work.alpha/.buildlink/include/readline/history.h
/usr/pkg/include/readline/keymaps.h -> /tmp/pkgbuild/lang/yap/work.alpha/.buildlink/include/readline/keymaps.h
/usr/pkg/include/readline/readline.h -> /tmp/pkgbuild/lang/yap/work.alpha/.buildlink/include/readline/readline.h
/usr/pkg/include/readline/rlconf.h -> /tmp/pkgbuild/lang/yap/work.alpha/.buildlink/include/readline/rlconf.h
/usr/pkg/include/readline/rlstdc.h -> /tmp/pkgbuild/lang/yap/work.alpha/.buildlink/include/readline/rlstdc.h
/usr/pkg/include/readline/rltypedefs.h -> /tmp/pkgbuild/lang/yap/work.alpha/.buildlink/include/readline/rltypedefs.h
/usr/pkg/include/readline/tilde.h -> /tmp/pkgbuild/lang/yap/work.alpha/.buildlink/include/readline/tilde.h
/usr/pkg/lib/libhistory.a -> /tmp/pkgbuild/lang/yap/work.alpha/.buildlink/lib/libhistory.a
/usr/pkg/lib/libhistory.la -> /tmp/pkgbuild/lang/yap/work.alpha/.buildlink/lib/libhistory.la (created)
/usr/pkg/lib/libhistory.so -> /tmp/pkgbuild/lang/yap/work.alpha/.buildlink/lib/libhistory.so
/usr/pkg/lib/libhistory.so.8 -> /tmp/pkgbuild/lang/yap/work.alpha/.buildlink/lib/libhistory.so.8
/usr/pkg/lib/libhistory.so.8.0.0 -> /tmp/pkgbuild/lang/yap/work.alpha/.buildlink/lib/libhistory.so.8.0.0
/usr/pkg/lib/libreadline.a -> /tmp/pkgbuild/lang/yap/work.alpha/.buildlink/lib/libreadline.a
/usr/pkg/lib/libreadline.la -> /tmp/pkgbuild/lang/yap/work.alpha/.buildlink/lib/libreadline.la (created)
/usr/pkg/lib/libreadline.so -> /tmp/pkgbuild/lang/yap/work.alpha/.buildlink/lib/libreadline.so
/usr/pkg/lib/libreadline.so.8 -> /tmp/pkgbuild/lang/yap/work.alpha/.buildlink/lib/libreadline.so.8
/usr/pkg/lib/libreadline.so.8.0.0 -> /tmp/pkgbuild/lang/yap/work.alpha/.buildlink/lib/libreadline.so.8.0.0
